//
// OrganizationGroupList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct OrganizationGroupList: Codable {

    public var groups: [GroupGet]

    public init(groups: [GroupGet]) {
        self.groups = groups
    }


}
